Debian Bug report logs - #717187
ITA: gperf -- Perfect hash function generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Thijs Kinkhorst" <thijs@debian.org>

Date: Wed, 17 Jul 2013 18:33:02 UTC

Owned by: Hilko Bengen <bengen@debian.org>

Severity: normal

Fixed in version gperf/3.0.4-1

Done: Hilko Bengen <bengen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717187; Package wnpp. (Wed, 17 Jul 2013 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 17 Jul 2013 18:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: submit@bugs.debian.org
Subject: O: gperf -- Perfect hash function generator
Date: Wed, 17 Jul 2013 20:30:24 +0200
Package: wnpp
Severity: normal

The current maintainer of gperf is not with us anymore and cannot take
care of the package anymore. Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

  Perfect hash function generator

  gperf is a program that generates perfect hash functions for sets of
  key words.

  A perfect hash function is simply: A hash function and a data structure
  that allows recognition of a key word in a set of words using exactly 1
  probe into the data structure.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#717187; Package wnpp. (Sun, 28 Jul 2013 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hilko Bengen <bengen@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 28 Jul 2013 15:51:04 GMT) Full text and rfc822 format available.

Message #10 received at 717187@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 717187@bugs.debian.org
Subject: I am going to adopt the package
Date: Sun, 28 Jul 2013 17:45:49 +0200
Control: retitle -1 ITA: gperf -- Perfect hash function generator
Control: owner -1 Hilko Bengen <bengen@debian.org>

In the hope that the QA upload (gperf 3.0.3-2) will hit testing in the
next 3 days, I have made a delayed upload of gperf 3.0.4-1 to unstable.

Cheers,
-Hilko



Changed Bug title to 'ITA: gperf -- Perfect hash function generator' from 'O: gperf -- Perfect hash function generator' Request was from Hilko Bengen <bengen@debian.org> to 717187-submit@bugs.debian.org. (Sun, 28 Jul 2013 15:51:04 GMT) Full text and rfc822 format available.

Owner recorded as Hilko Bengen <bengen@debian.org>. Request was from Hilko Bengen <bengen@debian.org> to 717187-submit@bugs.debian.org. (Sun, 28 Jul 2013 15:51:05 GMT) Full text and rfc822 format available.

Reply sent to Hilko Bengen <bengen@debian.org>:
You have taken responsibility. (Tue, 30 Jul 2013 22:06:09 GMT) Full text and rfc822 format available.

Notification sent to "Thijs Kinkhorst" <thijs@debian.org>:
Bug acknowledged by developer. (Tue, 30 Jul 2013 22:06:10 GMT) Full text and rfc822 format available.

Message #19 received at 717187-close@bugs.debian.org (full text, mbox):

From: Hilko Bengen <bengen@debian.org>
To: 717187-close@bugs.debian.org
Subject: Bug#717187: fixed in gperf 3.0.4-1
Date: Tue, 30 Jul 2013 22:03:07 +0000
Source: gperf
Source-Version: 3.0.4-1

We believe that the bug you reported is fixed in the latest version of
gperf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717187@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hilko Bengen <bengen@debian.org> (supplier of updated gperf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Jul 2013 23:46:28 +0200
Source: gperf
Binary: gperf
Architecture: source amd64
Version: 3.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Hilko Bengen <bengen@debian.org>
Description: 
 gperf      - Perfect hash function generator
Closes: 698414 717187 718328
Changes: 
 gperf (3.0.4-1) unstable; urgency=low
 .
   * New upstream release (Closes: #698414). The license has been changed
     to GPL3+.
   * Adopted and modernized package (Closes: #717187)
     - Bumped Debhelper compat level to 9; cleaned up debian/rules
     - Bumped Standards-Version
     - Source format 3.0 (quilt)
     - Added watch file
     - Fixed doc-base entry
     - Don't use dh-buildinfo
     - Converted debian/copyright to DEP-5 format
   * Added patch to fix Texinfo syntax error, only build Info and HTML
   * Marked package Multi-Arch: foreign (Closes: #718328)
Checksums-Sha1: 
 251092c531342e41e31387cd93936c3e09dfcc9d 1047 gperf_3.0.4-1.dsc
 e32d4aff8f0c730c9a56554377b2c6d82d0951b8 983500 gperf_3.0.4.orig.tar.gz
 cd562c0c65b990fb509402280e6dce04c285b92c 4134 gperf_3.0.4-1.debian.tar.gz
 da1687605d3b6bcb20e1f1aa59fbb1bc3a1f17b4 139232 gperf_3.0.4-1_amd64.deb
Checksums-Sha256: 
 8b9ad98067b6aabfe6a1a66d9b82334b897abf51ebfcc20223f5792025699c11 1047 gperf_3.0.4-1.dsc
 767112a204407e62dbc3106647cf839ed544f3cf5d0f0523aaa2508623aad63e 983500 gperf_3.0.4.orig.tar.gz
 5e7ded8d52598e57507dc4f48c84f2fadbcba6dc498f0d2d2aa79bd291625bb0 4134 gperf_3.0.4-1.debian.tar.gz
 c74f5c353363553fb73e262c46a3c566f2901fd0dcb8510513296430b27ff384 139232 gperf_3.0.4-1_amd64.deb
Files: 
 3da7d815bf8174e1fe55b14dfd4e3d26 1047 devel optional gperf_3.0.4-1.dsc
 c1f1db32fb6598d6a93e6e88796a8632 983500 devel optional gperf_3.0.4.orig.tar.gz
 05703ebd3111e38b2c0f7e1cdb45acc8 4134 devel optional gperf_3.0.4-1.debian.tar.gz
 8edcb3d42fffd2e9edb3e413eadea2b1 139232 devel optional gperf_3.0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlH4NvIACgkQUCgnLz/SlGi3LQCdEA2BFAPP8av6PgnkOKe9Rriq
JNIAoJg4ZLXQ07fhlRGYV7rl5ccgWiN/
=yLLy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Aug 2013 07:31:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:06:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.